<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.jsontrace"
      label="%featureName"
      version="1.1.0.202003301506"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.tmf"
         version="5.3.0.202003301506"/>

   <requires>
      <import plugin="org.eclipse.tracecompass.common.core"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.tracecompass.tmf.core"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.jsontrace.core"
         download-size="18"
         install-size="32"
         version="0.1.4.202003301506"
         unpack="false"/>

</feature>
